extends Control

const CARDS = [preload("uid://djqlx7bmcs5gj"), preload("uid://e7kiu3wcf0ff"), preload("uid://b6kiwb0marpng")]

func _on_draw_card_pressed() -> void:
	GameplaySignalBus.draw_card.emit(CARDS.pick_random())
